return Def.ActorFrame {
	Def.ActorFrame {
		LoadActor( THEME:GetPathB("_common","elements/moon3d") ) .. {
			Name="MiniMoon";
			InitCommand=cmd(blend,'BlendMode_Add';diffusealpha,0.6;zoom,.15;spin;effectmagnitude,0,55,0);
		};
		
		LoadFont( "_bm delico" ) .. {
			Name="HeaderText";
			InitCommand=cmd(x,28;horizalign,left;shadowlength,1;PixelFont;settext,ScreenString("HeaderText"));
		};
		
		UpdateScreenHeaderMessageCommand=function(self,params)
			local header = self:GetChild("HeaderText");
			header:settext( params.Header );
		end
	};
};
